footer a,
.footer a,
footer abbr,
.footer abbr,
footer acronym,
.footer acronym,
footer address,
.footer address,
footer applet,
.footer applet,
footer article,
.footer article,
footer aside,
.footer aside,
footer audio,
.footer audio,
footer b,
.footer b,
footer big,
.footer big,
footer blockquote,
.footer blockquote,
footer body,
.footer body,
footer canvas,
.footer canvas,
footer caption,
.footer caption,
footer center,
.footer center,
footer cite,
.footer cite,
footer code,
.footer code,
footer dd,
.footer dd,
footer del,
.footer del,
footer details,
.footer details,
footer dfn,
.footer dfn,
footer div,
.footer div,
footer dl,
.footer dl,
footer dt,
.footer dt,
footer em,
.footer em,
footer embed,
.footer embed,
footer fieldset,
.footer fieldset,
footer figcaption,
.footer figcaption,
footer figure,
.footer figure,
footer footer,
.footer footer,
footer form,
.footer form,
footer h1,
.footer h1,
footer h2,
.footer h2,
footer h3,
.footer h3,
footer h4,
.footer h4,
footer h5,
.footer h5,
footer h6,
.footer h6,
footer header,
.footer header,
footer hgroup,
.footer hgroup,
footer html,
.footer html,
footer i,
.footer i,
footer iframe,
.footer iframe,
footer img,
.footer img,
footer ins,
.footer ins,
footer kbd,
.footer kbd,
footer label,
.footer label,
footer legend,
.footer legend,
footer li,
.footer li,
footer mark,
.footer mark,
footer menu,
.footer menu,
footer nav,
.footer nav,
footer object,
.footer object,
footer ol,
.footer ol,
footer output,
.footer output,
footer p,
.footer p,
footer pre,
.footer pre,
footer q,
.footer q,
footer ruby,
.footer ruby,
footer s,
.footer s,
footer samp,
.footer samp,
footer section,
.footer section,
footer small,
.footer small,
footer span,
.footer span,
footer strike,
.footer strike,
footer strong,
.footer strong,
footer sub,
.footer sub,
footer summary,
.footer summary,
footer sup,
.footer sup,
footer table,
.footer table,
footer tbody,
.footer tbody,
footer td,
.footer td,
footer tfoot,
.footer tfoot,
footer th,
.footer th,
footer thead,
.footer thead,
footer time,
.footer time,
footer tr,
.footer tr,
footer tt,
.footer tt,
footer u,
.footer u,
footer ul,
.footer ul,
footer var,
.footer var,
footer video,
.footer video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
footer article,
.footer article,
footer aside,
.footer aside,
footer details,
.footer details,
footer figcaption,
.footer figcaption,
footer figure,
.footer figure,
footer footer,
.footer footer,
footer header,
.footer header,
footer hgroup,
.footer hgroup,
footer menu,
.footer menu,
footer nav,
.footer nav,
footer section,
.footer section {
	display: block;
}
footer ol,
.footer ol,
footer ul,
.footer ul {
	list-style: none;
}
footer blockquote,
.footer blockquote,
footer q,
.footer q {
	quotes: none;
}
footer blockquote:after,
.footer blockquote:after,
footer blockquote:before,
.footer blockquote:before,
footer q:after,
.footer q:after,
footer q:before,
.footer q:before {
	content: "";
	content: none;
}
footer table,
.footer table {
	border-collapse: collapse;
	border-spacing: 0;
}
footer *,
.footer *,
footer :after,
.footer :after,
footer :before,
.footer :before {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
footer :focus,
.footer :focus {
	outline: 0;
}
footer svg,
.footer svg {
	overflow: hidden;
	vertical-align: middle;
}
footer html,
.footer html {
	scroll-behavior: smooth;
	-webkit-tap-highlight-color: transparent;
}
footer body,
.footer body {
	font-size: 16px;
	font-style: normal;
	line-height: 1;
	position: relative;
	text-rendering: geometricPrecision;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}
footer a,
.footer a {
	color: inherit;
	display: inline-block;
}
footer a,
.footer a,
footer a:focus,
.footer a:focus,
footer a:hover,
.footer a:hover {
	text-decoration: none;
}
footer img,
.footer img {
	max-width: 100%;
	height: auto;
	vertical-align: middle;
	border: 0;
}
footer .hidden,
.footer .hidden,
footer [hidden],
.footer [hidden] {
	display: none !important;
}
main {
	overflow-x: hidden;
}
.container {
	max-width: 1280px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
}
.container.padding\:bottom\:80 {
	padding-bottom: 50px;
}
.footer__main.padding\:top\:80.padding\:bottom\:32 {
	padding-top: 40px;
}
.footer__nav--policy-list a {
	font-family: CeraPro-Regular;
}
.footer__nav--social-list + a {
	margin-top: 10px;
}
.footer__nav--list li:last-child a {
	margin-bottom: 0;
}
@media (max-width: 767.98px) {
	.footer__nav--lists .footer__nav--title {
		background-repeat: no-repeat;
		background-position: 100%;
		background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='16' height='17' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M1.647 4.918a.5.5 0 01.708 0L8 10.565l5.646-5.647a.501.501 0 01.708.708l-6 6a.5.5 0 01-.708 0l-6-6a.5.5 0 010-.708z' fill='%23fff'/%3E%3C/svg%3E");
	}
	.footer__nav--lists .footer__nav--list {
		display: none;
	}
	.footer__nav--lists.active .footer__nav--list {
		display: block;
	}
	.footer__nav--lists.active .footer__nav--title {
		background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='16' height='17' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M14.353 11.626a.498.498 0 01-.708 0L8 5.979l-5.646 5.647a.5.5 0 11-.708-.708l6-6a.5.5 0 01.708 0l6 6a.5.5 0 010 .708z' fill='%23fff'/%3E%3C/svg%3E");
	}
}
.living-space-filter-carousel {
	max-width: 420px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}
.new-living-space-filer-cover .custom-nav.owl-nav button.owl-next,
.new-living-space-filer-cover .custom-nav.owl-nav button.owl-prev {
	background: 0 0;
	border: 0;
	padding: 0;
	margin: 0;
	cursor: pointer;
}
.new-living-space-filer-cover .custom-nav.owl-nav {
	margin: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	position: absolute;
	top: 25%;
	z-index: 1;
	width: 100%;
}
.new-living-space-filer-cover .custom-nav.owl-nav .owl-prev svg {
	margin-left: -20px;
}
.new-living-space-filer-cover .custom-nav.owl-nav .owl-next svg {
	margin-right: -20px;
}
.new-living-space-filer-cover {
	position: relative;
}
.new-living-space-content ul {
	list-style-type: none;
	margin: 0 auto;
	padding: 0;
	z-index: 2;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	width: 320px;
}
@media (max-width: 767.98px) {
	.owl-carousel {
		display: grid;
		gap: 0;
		grid-template-columns: repeat(var(--count), minmax(200px, 1fr));
		overflow-x: scroll;
		scrollbar-width: none;
	}
	.owl-carousel::-webkit-scrollbar {
		display: none;
	}
}
.owl-carousel .item .product--card__mini img {
	aspect-ratio: 1/1;
	width: 100%;
	height: 100%;
	-o-object-fit: contain;
	object-fit: contain;
}
footer {
	background-color: #7031bb;
}
.footer__main {
	display: grid;
	gap: 20px;
	grid-template-columns: 1fr;
}
@media (min-width: 768px) {
	.footer__main {
		grid-template-columns: repeat(auto-fill, minmax(230px, 1fr));
	}
}
@media (min-width: 968px) {
	.footer__main {
		gap: 8px;
		grid-template-columns: 14% 14% 18% 12% 23%;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
}
@media (min-width: 1024px) {
	.footer__main {
		gap: 8px;
		grid-template-columns: 18% 18% 19% 19% 23%;
	}
}
@media (min-width: 1162px) {
	.footer__main {
		gap: 20px;
		grid-template-columns: repeat(5, 1fr);
	}
}
.footer__mini {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: end;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.footer__mini-navigation {
	text-align: left;
	font-family: CeraPro-Regular;
}
@media (min-width: 768px) {
	.footer__mini-navigation {
		text-align: right;
	}
}
.footer__nav--title {
	font-family: CeraPro-Bold;
	font-weight: 700;
	font-size: 18px;
	line-height: 24px;
	color: #fff;
	margin-bottom: 10px;
}
.footer__nav--list a {
	font-family: CeraPro-Regular !important;
	font-size: 18px;
	line-height: 26px;
	color: #fff;
	margin-bottom: 16px;
}
.footer__nav--contact-list {
	margin-bottom: 10px;
	margin-left: -10px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}
.footer__nav--contact-list a .icon {
	display: inline-block;
	margin-left: 8px;
}
.footer__nav--social-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 16px;
}
.footer__nav--playstore a {
	width: 150px;
	height: 44px;
}
.footer__nav--playstore a .footer__nav--playstore a svg {
	width: 100%;
}
.footer__nav--policy-list {
	font-size: 14px;
	line-height: 20px;
	color: #fff;
}
.footer__nav--policy-list a {
	position: relative;
}
.footer__nav--policy-list a:not(:last-child) {
	padding-right: 8px;
	margin-right: 8px;
}
.footer__nav--policy-list a:not(:last-child):after {
	content: "";
	display: block;
	height: 14px;
	width: 1px;
	background-color: #fff;
	font-size: 14px;
	line-height: 20px;
	position: absolute;
	top: 4px;
	right: -4px;
}
.footer__nav--copyright {
	font-family: CeraPro-Regular;
	margin-top: 8px;
	font-size: 10px;
	line-height: 20px;
	color: #fff;
}
.footer__nav--contact-list a:last-child {
	margin-bottom: 0;
}
.follow-us {
	margin-bottom: 16px;
}
nav.footer__nav--contact-list .text {
	font-size: 16px;
}
.footer__nav--list .footer__nav--social-list a svg {
	width: 19px;
	height: 19px;
}
.padding\:bottom\:32 {
	padding-bottom: 32px;
}
